 /* Phone */
@media (min-width:300px) and (max-width:767px) {

div#header {
    width: 100% !important;
	z-index: 1000;
}
a#header_logo {
    margin: 0 auto;
    display: table;
    float: none;
    position: Relative;
    left: 0;
}
#columns, body#index #center_column {
    width: 100% !important;
}
#columns, body#index #center_column {
    width: 100% !important;
    position: relative !important;
    bottom: 0 !important;
}
body div#columns {
    margin-top: 50px;
}
body#index #center_column #blockadvmulti4 > div > div a {
    display: Table;
    line-height: 0;
}
body#index #center_column #blockadvmulti4 > div > div {
    width: 100%;
    margin: 0 !important;
    display: table;
}
body#index #center_column #blockadvmulti4 > div > div img {
    width: 100%;
}
body#index #center_column #blockadvmulti4 > div {
    width: 50%;
    float: left;
    display: table;
    margin: 0;
}
body#index #center_column #blockadvmulti4 {
    width: 100%;
    display: table;
}
#index div#page {
    width: 100%;
}

div#minic_slider {
    min-height: 0;
    margin-top: 110px !important;
}
div#footer > div {
    width: 100% !important;
}

div#footer {
    padding: 0;
}
.blockcategories_footer, .block_various_links {
    width: 50% !important;
    display: table;
    box-sizing: border-box;
}

div#block_contact_infos ul li {
    width: 100% !important;
}
div#block_contact_infos {
    width: 100% !important;
    border-top: 1px solid;
    box-sizing: border-box;
}

div#header_right, div#header_user, ul#header_links {
    width: 100%;
}

div#categories_block_left {
    margin-top: 0;
}
div#center_column {
    width: 100%;
}

#category #page, #category div#columns {
    width: 100%;
}
div#left_column {
    margin: 0;
    width: 100%;
    text-align: center;
}

#product_list li.ajax_block_product {
    width: 50% !important;
    float: left;
    margin: 0;
    box-sizing: border-box;
    height: auto !important;
}
#product_list a.product_img_link {
    width: 100%;
    height: auto;
}
#product_list a.product_img_link .image-shadow {
    margin: 0;
    bottom: 0;
    right: 0;
    height: auto !important;
}
#product_list a.product_img_link img {
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
}
#category #center_column #product_list li.ajax_block_product {
    width: 50% !important;
    float: left !important;
    margin: 0 !important;
    box-sizing: border-box;
    height: auto !important;
    display: Table;
}
#category #center_column #product_list li.ajax_block_product a, #category #center_column #product_list li.ajax_block_product div, #category #center_column #product_list li.ajax_block_product p, #category #center_column #product_list li.ajax_block_product h3, #category #center_column #product_list li.ajax_block_product span {
    margin: 0 !important;
    padding: 0 !important;
    overflow: visible;
    width: 100% !important;
    display: table;
}
#category #center_column #product_list li.ajax_block_product {
    padding: 5px;
    position: relative;
}
#category #center_column #product_list li.ajax_block_product .center_block {
    border: 1px solid #ccc !important;
    padding: 10px !important;
    box-sizing: border-box;
}

#category #center_column #product_list li.ajax_block_product a.link_more {
    padding: 10px !important;
    box-sizing: border-box;
    margin: 10px 0 !important;
}
#product_list .ajax_block_product .center_block span.blank {
    display: none !important;
}

.align_center img {
    width: 99%;
    height: auto;
}
.breadcrumb {
    display: none;
}
.content_scene_cat {
    margin-top: 0 !important;
}

div#paiement_logo_block_left {
    width: auto !important;
    display: none;
}

#header #header_right #header_user ul#header_links {
    display: Table !important;
    margin: 0 auto !important;
    float: none !important;
    width: auto !important;
}
#header #cart_block {
    left: 0;
    right: 0;
    margin: 0 auto;
}
#search_block_top {
    position: absolute;
    right: 0%;
    top: 100px;
    width: 312px;
    left: 0;
    margin: 0 auto;
}
div#page {
    width: 100%;
}

div#primary_block {
    margin-top: 0 !important;
}
div#primary_block > div {
    margin: 0 !important;
    padding: 30px;
    box-sizing: border-box;
}
#pb-right-column #image-block img {
    width: 100% !important;
    height: auto !important;
}
div#pb-right-column, div#pb-right-column div {
    width: 100% !important;
}
#product .image-shadow {
    display: none;
}
div#more_info_sheets img {
    width: 100%;
    height: auto;
}
#more_info_block {
    margin-left: 0 !important;
}

#product div#idTab1 ul {
    padding: 20px;
}
#cms #center_column .rte {
    padding: 0 20px;
}
ul#header_links li a {
    font-size: 0.8em;
}
body#category #page #center_column #product_list li.ajax_block_product div.center_block div.price_tag_aud {
    display: inline-block !important;
	width: 30px !important;
    float: left !important;
    text-align: left;
}
#category #center_column .ajax_block_product p.product_desc, #category #center_column .ajax_block_product p.product_desc a {
    height: 50px !important;
    overflow: hidden !important;
    max-height: 50px !important;
    display: none !important;
}
span.on_sale {
    position: absolute;
    top: 20px;
    right: 20px;
    text-align: right !important;
}

.resumecat.category-product-count {
    display: none;
}

#product_list li h3 {
	min-height: 32px;
}	

#product_list li h3, #product_list li h3 a {
    overflow: hidden !important;
    height: 50px !important;
    max-height: 20px !important;
    display: Table !important;
    font-size: 0.8em;
}

.login_container form fieldset div {
    box-sizing: border-box;
}
.login_container form fieldset {
    padding: 0 !important;
}
.login_container form .form_content {
    width: 100%;
}
.login_container form p {
    margin: 0 auto;
}
.login_container form {
    width: 100% !important;
    border-bottom: 1px solid;
}
.login_container {
    width: 100% !important;
}

.login_title_underline {
    width: 100% !important;
}
#authentication #login_form h3, #create-account_form h3 {
	text-align: center !important;
}
#contact .contact_us_page .contact_us_form_container > div.left_contents {
    box-sizing: border-box !important;
    width: 100% !important;
    padding: 0 !important;
    display: Table !important;
}
.contact_us_form_container > div form fieldset {
    width: 100% !important;
}
.contact_us_form_container .left_contents p {
    width: 100% !important;
}
#contact form fieldset p.text label, #contact form fieldset p.textarea label, #contact form fieldset p.select label {
    box-sizing: border-box;
    padding: 0 10px 0px 0 !important;
    text-align: left !important;
    display: Table !important;
    width: 90% !important;
    margin: 0 auto;
}
#contact form p.select select, #contact form fieldset p.select textarea, #contact form fieldset p.text input, #contact form fieldset p.textarea textarea {
    width: 90% !important;
}
#header #cart_block {
	top: 25px !important;
}

.sf-menu {margin-top: 130px;}
#order div#center_column {
    width: 100% !important;
    margin: 0;
    padding: 10px;
    box-sizing: border-box;
}
td.cart_ref, th.cart_ref, th.cart_unit, td.cart_unit {
    display: none !important;
}
tfoot { width: 100%;}

.cart_quantity .cart_quantity_button {margin-left: 0;}
#order-detail-content tfoot tr:nth-child(n+1):nth-child(-n+3) td {
    padding: 10px;
    box-sizing: border-box;
}
#order-detail-content tfoot tr td:last-child, #order-detail-content tfoot tr td:last-child span {
    text-align: right !important;
}
#order-detail-content tfoot tr {
    border: 1px solid #eee;
    display: table;
    width: 100%;
}
#order-detail-content tfoot {
    width: 100% !important;
    display: Table;
}
#cart_block #cart-buttons #button_order_cart {
    padding: 24px 5px !important;
    min-width: 65px !important;
    border: 0;
}

ul.sf-menu li {
    width: 100%;
    border-bottom: 1px solid #444;
}
ul.sf-menu li a, ul.sf-menu li a:visited {
    color: white !important;
}
ul.sf-menu {
    margin: 0;
    position: fixed;
    width: 300px;
    right: 70px;
    top: 10px;
    z-index: 100;
    background: black !important;
}

body#index {
    background: none;
}

input#search_query_top {
    border: 1px solid #ccc !important;
}

#header_right #search_block_top, #header_right div#cart_block {
    position: relative !important;
    display: table !important;
}
#header_right div#cart_block {
    top: -10px !important;
}
body#category div#columns, body#product div#columns, #authentication #center_column {
    margin-top: 50px;
}

body#index div#center_column a {
    width: 100% !important;
}

#categories_block_left .categories_title_block_bg, #contact_block .contact_title_block_bg {
    background-position: center center !important;
    margin-left: 0;
    width: auto !important;
}
#left_column ul {
    margin-left: 0 !important;
}

#categories_block_left ul li  {
	list-style-type: none;
}

#categories_block_left ul li ul li ul li {
	list-style-type: none !important;
}

#categories_block_left ul li ul li ul li a {
    background: none;
}

#categories_block_left ul li ul li ul li a:hover {
    background: none !important;
}

form#account-creation_form .required.text input, form#account-creation_form .required.password input {
    margin: 0 auto !important;
    display: table;
    width: 90% !important;
}
form#account-creation_form label {
	text-align: left !important;
}
#account-creation_form p.select span {
    box-sizing: border-box;
}
#account-creation_form p.checkbox input {
    margin-left: 20px !important;
}

.account_creation label {
    width: 80%;
}
p.cart_navigation.required.submit {
    width: 90%;
    margin: 0 auto !important;
    display: table;
}
#address div#center_column {
    width: 100% !important;
    margin: 0;
    margin-top: 50px;
}

ul#address_delivery {
    margin: 0;
}

#ordermsg .textarea textarea {
    width: 100% !important;
}

#order .delivery_options_address .delivery_option_logo img {
    width: 100px !important;
}

#order th.cart_availability.item {
    display: none;
}

#categories_block_left li > span.grower {
    position: Absolute;
    right: -15px;
    top: -0px;
}
#categories_block_left li {
    position: relative;
    display: table;
    margin: 0 auto;
}

div#search_block_top {
    right: 5px;
     /* top: 80px !important; */
}

ul#header_links {
	margin-right: 0px;
}

 body#index {
    padding-top: 0;
}
a#header_logo {
    right: 0;
    margin: 5px 20px!important;
}
a#header_logo img.logo {
    width: 130px !important;
    height: auto;
}

.header-border {
    border-bottom: 41px solid #000;
}

nav#menu-wrap {
	top: 65px;
}

#header_right div#cart_block {
    top: -145px !important;
    position: Absolute !important;
    right: 20px !important;
    margin: 0;
    left: auto;
}

#cart_block #cart-buttons #button_order_cart {
	margin-top: 10px;
}
.header-border { 
	top: 152px !important;
}
#menu-wrap ul#menu {
    background: black;
    width: 100%;
}
#menu:after {
    border-bottom: 8px solid white;
}

#menu-trigger {
	background: #DE646F !important;
}
ul#menu li a {
    padding: 5px 30px;
    font-size: 0.7em !important;
    text-transform: uppercase;
}

#header #cart_block #cart-buttons {
    float: right;
    margin-top: 0 !important;
}
#header #cart_block .block_content {
	padding-right: 0 !important;
}
#cart_block #cart-buttons #button_order_cart {
    margin-top: 0;
}

div#cart_block div, div#cart_block p {
    font-size: 0.9em;
}
#header #cart_block {
	width: 190px !important;
}
body#category #left_column div#contact_block {
    display: none;
}

body {
	padding-top: 0;
}
#categories_block_left li ul li a {
    padding-left: 5px;
}
.wrapper-price { padding: 0; width: 100%;}
#category #center_column #product_list li.ajax_block_product div {
    width: 100% !important;
}
div#menu-trigger:before {
    position: Absolute;
    left: 10px;
    content: "";
    top: 15px;
    width: 1em;
    height: 0.15em;
    background: white;
    box-shadow: 0 0.3em 0 0 white, 0 0.6em 0 0 white;
}

#category #center_column #product_list li.ajax_block_product a.link_more {
	display: none;
}
#category div#categories_block_left {
    display: none;
}
#menu-wrap ul#menu a {
    color: black;
}

#menu-wrap ul#menu {
    background: white;
}

nav#menu-wrap ul#menu li a {
    display: Table;
}

ul.hasChild {
    position: relative !important;
}

ul.hasChild:after {
    content: "+";
    position: absolute;
    right: 20px;
    top: 0;
}

#menu ul ul {
	left: 0;
}
#menu li {
    position: relative;
    display: block;
    margin-right: 0;
}
span.expandable.closed:after {
    content: "\f107";
    font-family: fontawesome;
    position: Absolute;
    right: 10px;
    top: 0px;
    color: #DE646F;
}
span.expandable.expanded:after {
    content: "\f106";
    font-family: fontawesome;
    position: Absolute;
    right: 10px;
    top: 0px;
    color: #DE646F;
}








}

/* Tablet */
@media (min-width:768px) and (max-width:1024px) {

#page, div#columns {
    width: 100% !important;
    display: table;
}
div#left_column {
    width: 100%;
}
div#left_column > div {
    width: 50% !important;
    float: left;
    margin: 0;
    padding: 0;
}
#contact_block {
    border: 0;
}
#categories_block_left li > span.grower {
    position: Absolute;
    right: -15px;
    top: -5px;
}
#categories_block_left li {
    position: relative;
    display: table;
}
div#paiement_logo_block_left {
    display: none;
}

div#center_column {
    width: 100% !important;
}

div#center_column .content_scene_cat {
    margin-top: 0;
}
.breadcrumb {
    margin: 0;
    width: 100%;
    display: none;
}
div#center_column .content_scene_cat img {
    width: 100%;
    height: auto;
}
li.ajax_block_product {
    margin: 0 !important;
    width: 33.33% !important;
}
div#left_column > div > div, div#left_column > div > a {
    margin-left: 20px;
}

div#primary_block, #pb-right-column {
    margin: 0 auto !important;
    display: Table;
}
div#more_info_block {
    width: 95%;
    margin: 0 auto;
}
div#header {
    width: 100% !important;
    height: 162px;
}
#order div#center_column {
    margin: 0 auto;
    width: 95% !important;
    display: table;
    float: none;
}

.order_delivery.clearfix > ul.address {
    margin: 0;
    width: 50% !important;
}
.addresses ul.address {
    margin: 0 !important;
    width: 50% !important;
    display: table;
}
td.delivery_option_logo img {
    width: 100px;
}
#cms div#center_column {
    margin: 0 auto;
    padding: 20px;
    box-sizing: Border-box;
}

.contact_us_form_container {
    display: table;
    width: 100%;
}
.contact_us_form_container > div {
    width: 50% !important;
    display: table;
    box-sizing: Border-box;
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
}


/* 
nav#menu-wrap #menu {
    display: table;
}
 */


body#index #center_column {
    position: relative;
}


div#center_column .left div a, div#center_column .right div a {
    display: table;
    width: 100%;
    float: left
}
div#center_column .left div img, div#center_column .right div img {
    width: 100%;
    display: table;
}
div#center_column .left div, div#center_column .right div {
    margin: 0;
    float: left;
    width: 50%;
}
div#center_column .left, div#center_column .right {
    width: 50%;
    float: left;
    margin: 0;
}
body#index #center_column {
    position: relative;
    display: table;
    min-height: 100%;
    bottom: 0;
}
#minic_slider {
	margin-top: 0 !important;
	min-height: 100% !important;
}

div#footer > div, div#footer > div > div {
    width: 100% !important;
    display: table;
}
div#block_contact_infos ul li {
    width: 100%;
}

body#index div#columns { position: relative;}

.category_footer ul li {
    width: 100%;
}
div#footer > div > div {
    width: 33.33% !important;
    float: left;
    box-sizing: border-box;
}

body#category div#columns, body#product div#columns, body#contact div#columns, body#sitemap div#columns, body#cms div#columns, body#order div#columns, body#authentication div#columns, body#address div#columns, body#shipping div#columns, body#payment div#columns {
    margin-top: 36px;
}
div#left_column #contact_block p {
    line-height: auto !important;
}
nav#menu-wrap {
	margin-top: 35px;
}
#header #cart_block {
    top: -125px !important;
}
div#header_right {
    width: 100%;
}
nav#menu-wrap #menu a {
    color: black;
}
nav#menu-wrap #menu {
    background: white;
    border: 1px solid #ccc;
    border-top: 0;
    width: 400px;
}
div#menu-trigger:before {
    position: Absolute;
    left: 10px;
    content: "";
    top: 15px;
    width: 1em;
    height: 0.15em;
    background: white;
    box-shadow: 0 0.3em 0 0 white, 0 0.6em 0 0 white;
}
#header_logo {
    margin-top: 6px !important;
    margin-left: 0 !important;
    left: 0;
}

#product div#more_info_sheets p img {
    width: 100%;
    height: auto;
}
#product div#more_info_sheets p {
    padding-left: 0 !important;
}

#categories_block_left li ul li a {
    padding: 10px;
}
#categories_block_left li > span.grower {
	top: 0;
}
#header #cart_block .block_content {
	width: 135px;
}
#category div#left_column, #product div#left_column {
    display: none;
}
#product div#center_column {
	padding-top: 30px;
}

span.expandable.closed:after {
    content: "\f107";
    font-family: fontawesome;
    position: Absolute;
    right: 10px;
    top: 7px;
    color: #DE646F;
}
span.expandable.expanded:after {
    content: "\f106";
    font-family: fontawesome;
    position: Absolute;
    right: 10px;
    top: 7px;
    color: #DE646F;
}

#menu ul ul {
	left: 0;
}
#menu li {
    position: relative;
    display: block;
    margin-right: 0;
}
body#index div#columns { z-index: 8 !important;}














}


@media (min-width:1001px) and (max-width:1024px) { 

#header #cart_block .block_content {
    width: 120px;
}
nav#menu-wrap ul#menu li a {
    color: white;
    padding: 10px 15px;
}
#menu-wrap #menu {
    float: right !important;
    display: Table !important;
    width: auto !important;
    background: none !important;
    border: 0 !important;
}
nav#menu-wrap {
    margin-top: 0;
}
#header #cart_block {
    top: -90px !important;
}
span.expandable.closed:after, span.expandable.expanded:after {
	right: 0;
}

#menu ul li span.expandable.closed:after, #menu ul li span.expandable.expanded:after {
	right: 10px;
}

#menu ul {
    background: white !important;
    border: 1px solid #ccc;
    width: 250px;
}
nav#menu-wrap #menu ul li a {
    color: black !important;
}

#menu-wrap ul {
	box-shadow: none;
}

#menu ul ul {
    left: 260px;
    box-shadow: none;
}


}